use serde::{Deserialize, Serialize};

/// A list of categories associated with a project.
#[derive(Clone, Debug, Serialize, Deserialize, Default)]
pub struct Topic  {
    /// Unique identifier of the topic
    pub index: usize,

    /// Name of the category the project belongs to
    pub name: String,
}
